Bug 32946 - Обновление версии dovecot
: Обновление версии dovecot
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dovecot)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://www.dovecot.org
:
:
: 32947
  Show dependency tree
 
Reported: 2016-12-27 11:25 by
Modified: 2016-12-27 16:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-12-27 11:25:14
Необходима новая версия dovecot, а именно 2.2.27 (у нас 2.2.21)
Желание обусловлено наличием нового плагина mail_crypt
(http://wiki2.dovecot.org/Plugins/MailCrypt) в новой версии

Также просьба собрать его и для p8.

PS У меня с "наскока" не получилось... -
http://git.altlinux.org/tasks/175501/logs/events.1.1.log
------- Comment #1 From 2016-12-27 11:42:01 -------
Возможно, пригодится
http://pkgs.fedoraproject.org/cgit/rpms/dovecot.git/tree/dovecot.spec
------- Comment #2 From 2016-12-27 14:58:14 -------
Там изменился сервис systemd (с simple на forking), если соберу для p8, надо
тестить
------- Comment #3 From 2016-12-27 15:05:28 -------
(В ответ на комментарий №2)
> Там изменился сервис systemd (с simple на forking), если соберу для p8, надо
> тестить

Оперативным тестированием обеспечим
------- Comment #4 From 2016-12-27 16:31:44 -------
dovecot-2.2.27-alt1 -> sisyphus:

* Tue Dec 27 2016 Fr. Br. George <george@altlinux> 2.2.27-alt1
- Autobuild version bump to 2.2.27 (closes: #32946)